### Signal

# Gtk EventControllerScroll::scroll-end

since: 4.0

#### Declaration

    void
    scroll_end (
      GtkEventControllerScroll* self,
      gpointer user_data
    )

#### Description [src]

Signals that a scrolling operation has finished.

It will only be emitted on devices capable of it.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0